Bug 1313759 - Visiting org edit page get a JS error "Uncaught ReferenceError: update_interface_table is not defined"
Visiting org edit page get a JS error "Uncaught ReferenceError: update_interf...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Organizations and Locations (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 05:17 EST by Brad Buckingham
Modified: 2017-02-09 13:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-09 13:42:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Buckingham 2016-03-02 05:17:53 EST
Visiting org edit page get a JS error "Uncaught ReferenceError: update_interface_table is not defined"
Comment 2 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 3 Bryan Kearney 2016-07-26 11:33:47 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 7 Brad Buckingham 2017-02-09 13:42:56 EST
This issue was raised on an early internal build of Satellite 6.2.  The error is no longer visible with Satellite 6.2.7; therefore, going to move to CLOSED:CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.